local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "zhCN")
if not L then return end

L["VERSION"] = "版本 %s 已加载。"

L["ADDON_ON"] = "|cFFFFFF00自动填充|r 已|cFF00FF00启用|r"
L["ADDON_OFF"] = "|cFFFFFF00自动填充|r 已|cFFFF0000禁用|r"

L["TRADE_COMPLETE"] = "与 %s |cFF00FF00完成|r 交易"
L["TRADE_CANCELED"] = "与 %s |cFFFF0000取消|r 交易"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "点击 |cFFFFFFFF以|r |cFF00FF00启用|r |cFFFFFF00自动填充|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "点击 |cFFFFFFFF以 |cFFFF0000禁用|r |cFFFFFF00自动填充|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "右键点击 |cFFFFFFFF以|r |cFF00FF00打开|r |cFFFFFFFF选项菜单|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "右键点击 |cFFFFFFFF以|r |cFFFF0000关闭|r |cFFFFFFFF选项菜单|r"

L["OPTION_NONE"] = "无"
L["OPTIONS_ITEM"] = "交易物品"
L["OPTIONS_ITEM_DESC"] = "选择一个物品"
L["ITEM_NAME"] = " 需要等级"
L["ITEM_UNKNOWN"] = "未知"

L["TAB_ITEMS"] = "物品"
L["TAB_ITEMS_DESC"] = "从你的背包中选择你想要交易的物品"
L["TOGGLE_FULL_STACKS"] = "完整堆叠"
L["TOGGLE_FULL_STACKS_DESC"] = "仅将交易窗口填满完整堆叠，否则将使用第一个可用堆叠"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00自动填充|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[当符合正确条件时，自动将物品放置在交易窗口中

命令：
    /tradefill|cFF00FF00启用|r
    /tradefill|cFFFF0000禁用|r
]=]

L["TAB_MAIN"] = "主要"
L["TAB_MAIN_DESC"] = "主要选项"
L["TOGGLE_SHOW"] = "仅显示完整堆叠"
L["TOGGLE_SHOW_DESC"] = "在下拉菜单中隐藏非完整堆叠"

L["TAB_HIDE"] = "隐藏选项"
L["TAB_HIDE_DESC"] = "指定要隐藏的选项"
L["TOGGLE_MINIMAP"] = "小地图"
L["TOGGLE_MINIMAP_DESC"] = "隐藏小地图按钮"
L["TOGGLE_BUTTON"] = "按钮"
L["TOGGLE_BUTTON_DESC"] = "在交易窗口中隐藏额外按钮"
L["TOGGLE_MESSAGES"] = "消息"
L["TOGGLE_MESSAGES_DESC"] = "隐藏聊天消息"

L["TAB_STACKS"] = "堆叠"
L["TAB_STACKS_DESC"] = "为每个职业指定要交易的堆叠数量"
L["TREE_STACKS_SELECT"] = "堆叠数量"
L["TREE_STACKS_SELECT_DESC"] = "选择你想要交易的堆叠数量"

L["TAB_CONDITION"] = "条件"
L["TAB_CONDITION_DESC"] = "指定何时或何时不要自动填充交易窗口"
L["TREE_CONDITION"] = "自动填充条件"

L["TREE_CONDITION_DESC"] = [=[何种情况下你想自动填充交易窗口
    - 陌生人
    - 队伍成员
    - 团队成员

玩家还必须符合以下条件
    - |cFFFFFF00公会成员|r
    - |cFFFFFF00所需等级|r
    - |cFFFFFF00%s|r

不要在以下情况下自动填充
    - |cFFFF0000拾取装备者|r
]=]

L["TOGGLE_STRANGER"] = "陌生人"
L["TOGGLE_STRANGER_DESC"] = "不在队伍中时与任何人自动填充"
L["TOGGLE_PARTY"] = "队伍成员"
L["TOGGLE_PARTY_DESC"] = "与队伍成员自动填充"
L["TOGGLE_RAID"] = "团队成员"
L["TOGGLE_RAID_DESC"] = "与团队成员自动填充"
L["TOGGLE_GUILD"] = "|cFFFFFF00公会成员|r"
L["TOGGLE_GUILD_DESC"] = "仅与公会成员自动填充"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00所需等级|r"
L["TOGGLE_REQUIRED_DESC"] = "仅当玩家拥有所需物品等级时"
L["TOGGLE_LEVEL"] = "|cFFFFFF00等级 %i|r"
L["TOGGLE_LEVEL_DESC"] = "仅当玩家达到最高等级时"
L["TOGGLE_MASTER"] = "|cFFFF0000拾取装备者|r"
L["TOGGLE_MASTER_DESC"] = "除非您是战利品大师"

L["TREE_PLAYERS"] = "|cFFFF4C4C排除|r 玩家"
L["TREE_PLAYERS_DESC"] = "不要与这些玩家填充交易窗口"
L["INPUT_TEXTAREA_PLAYERS"] = "玩家名称"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "输入你不想自动填充的玩家名称"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "玩家名称只能包含字母"
L["TREE_GUILDS"] = "|cFFFF4C4C排除|r 公会"
L["TREE_GUILDS_DESC"] = "不要与这些公会的玩家填充交易窗口"
L["INPUT_TEXTAREA_GUILDS"] = "公会名称"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "输入你不想自动填充的公会名称"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "公会名称只能包含字母"

L["CONDITION_MESSAGE"] = "无法自动填充 %s，因为 "
L["THESE_ITEMS"] = "这些物品"
L["MESSAGE_AUTOFILL"] = "%s 已禁用"
L["MESSAGE_NO_GUILD"] = "%s 已启用，但你不在公会中"
L["MESSAGE_GUILD"] = "%s 已启用，但该玩家不是公会成员"
L["MESSAGE_REQUIRED"] = "%s 已启用，但玩家尚未达到所需物品等级"
L["MESSAGE_LEVEL"] = "%s 已启用，但玩家等级不足 "
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000拾取装备者|r 已启用，你是拾取装备者"
L["MESSAGE_STACK_CLASS"] = "职业 %s 没有分配堆叠数量"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s 在排除列表中"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s 在排除列表中"
L["MESSAGE_NO_ITEM"] = "找不到物品 %s"
L["MESSAGE_FULL"] = "交易窗口已满"
L["MESSAGE_SOULBOUND"] = "物品 %s 绑定灵魂，无法交易"
L["MESSAGE_NO_STACK"] = "库存不足 %s 没有更多堆叠可用"
L["MESSAGE_NO_FULL_STACK"] = "库存不足 %s 没有更多完整堆叠可用"

L["TAB_HISTORY"] = "历史记录"
L["TAB_HISTORY_DESC"] = "交易历史记录概览"
L["TRADES_WITH"] = "%s |cFFFFFFFF交易|r %s"
L["REMOVED_TRADE"] = "从 %s 移除交易"
L["REMOVED_ALL"] = "移除所有交易历史记录"
L["TOTAL_RECEIVED"] = "总计收到："
L["TOTAL_GIVEN"] = "总计给出："
L["TOTAL"] = "|cFF00FF00总计|r"
L["TOTAL_DESC"] = "你的总交易历史，包括收到和给出的物品"
L["NOT_TRADED"] = "|cFFFF0000以下未交易|r"

L["BUTTON_DELETE_DAY"] = "删除"
L["BUTTON_DELETE_DAY_DESC"] = "移除此交易历史记录"
L["BUTTON_DELETE_ALL"] = "删除历史记录"
L["BUTTON_DELETE_ALL_DESC"] = "移除所有交易历史记录"
L["BUTTON_TOOLTIP"] = [=[
|cFFFFFF00点击|r 添加一个物品
|cFFFFFF00右键点击|r 移除一个物品
]=]